Bug 1571886 - [abrt] xorg-x11-server-Xorg: OsLookupColor(): Bus error at address 0x7ff3d1027440
Summary: [abrt] xorg-x11-server-Xorg: OsLookupColor(): Bus error at address 0x7ff3d102...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1c182dc691280cb902b05fce727...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 15:22 UTC by tempe
Modified: 2018-11-30 21:13 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:13:40 UTC
Type: ---


Attachments (Terms of Use)
File: Xorg.0.log (18.93 KB, text/plain)
2018-04-25 15:22 UTC, tempe
no flags Details
File: backtrace (519 bytes, text/plain)
2018-04-25 15:22 UTC, tempe
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2018-04-25 15:22 UTC, tempe
no flags Details
File: dmesg (114.25 KB, text/plain)
2018-04-25 15:22 UTC, tempe
no flags Details
File: dso_list (455 bytes, text/plain)
2018-04-25 15:22 UTC, tempe
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (366 bytes, application/octet-stream)
2018-04-25 15:22 UTC, tempe
no flags Details
File: usr_share_xorg_conf_d.tar.gz (2.03 KB, application/octet-stream)
2018-04-25 15:23 UTC, tempe
no flags Details

Description tempe 2018-04-25 15:22:47 UTC
Description of problem:
while in systemctl suspend -i

Version-Release number of selected component:
xorg-x11-server-Xorg-1.19.6-7.fc27

Additional info:
reporter:       libreport-2.9.3
crash_function: OsLookupColor
executable:     /usr/libexec/Xorg
kernel:         4.15.16-300.fc27.x86_64
runlevel:       N 5
type:           xorg
uid:            0

Truncated backtrace:
0: /usr/libexec/Xorg (OsLookupColor+0x139) [0x59d609]
1: /lib64/libpthread.so.0 (funlockfile+0x50) [0x7ff3cfdc81ff]
2: /lib64/libpixman-1.so.0 (pixman_compute_composite_region+0xc350) [0x7ff3d1033790]
3: /lib64/libpixman-1.so.0 (pixman_composite_glyphs+0x772) [0x7ff3d105fd42]
4: /lib64/libpixman-1.so.0 (pixman_image_composite32+0x471) [0x7ff3d101a831]
5: /usr/lib64/xorg/modules/libwfb.so (wfbComposite+0x208) [0x7ff3c9510828]
6: /lib64/libnvidia-glcore.so.390.48 (nvidiaAddDrawableHandler+0x5925d7) [0x7ff3caf3aa8e]

Comment 1 tempe 2018-04-25 15:22:53 UTC
Created attachment 1426735 [details]
File: Xorg.0.log

Comment 2 tempe 2018-04-25 15:22:54 UTC
Created attachment 1426736 [details]
File: backtrace

Comment 3 tempe 2018-04-25 15:22:55 UTC
Created attachment 1426737 [details]
File: cpuinfo

Comment 4 tempe 2018-04-25 15:22:57 UTC
Created attachment 1426738 [details]
File: dmesg

Comment 5 tempe 2018-04-25 15:22:58 UTC
Created attachment 1426739 [details]
File: dso_list

Comment 6 tempe 2018-04-25 15:22:59 UTC
Created attachment 1426740 [details]
File: etc_X11_xorg_conf_d.tar.gz

Comment 7 tempe 2018-04-25 15:23:00 UTC
Created attachment 1426741 [details]
File: usr_share_xorg_conf_d.tar.gz

Comment 8 Ben Cotton 2018-11-27 16:02:12 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Ben Cotton 2018-11-30 21:13:40 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.